data:
- __class__:
    module: tmt.steps.prepare.install
    name: PrepareInstallData
  copr: []
  directory: []
  exclude: []
  how: install
  missing: fail
  name: Install pip
  order: 50
  package:
  - python3-pip
  summary: null
  when: []
  where: []
- __class__:
    module: tmt.steps.prepare.shell
    name: PrepareShellData
  how: shell
  name: Install Requre
  order: 50
  ref: null
  script:
  - pip3 install requre
  summary: null
  url: null
  when: []
  where: []
- __class__:
    module: tmt.steps.prepare.shell
    name: PrepareShellData
  how: shell
  name: Create default nitrate config
  order: 50
  ref: null
  script:
  - 'test -e ~/.nitrate || echo -en ''[nitrate]

    url = https://nitrate.server/xmlrpc/

    '' | tee ~/.nitrate'
  summary: null
  url: null
  when: []
  where: []
status: done
